View Bug Details

IDProjectCategoryView StatusLast Update
0000009DVD-o-matic[All Projects] Featurespublic2013-12-01 22:03
ReportercarlAssigned Tocarl 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version0.64 
Target VersionFixed in Version 
Summary0000009: i18n support
Description

[]

TagsNo tags attached.
cc

Activities

carl

2013-03-01 20:14

administrator   ~0000073

Basic support for this in git (no translations yet though).

Bug History

Date Modified Username Field Change
2012-12-15 01:03 carl New Bug
2013-01-25 21:06 carl Category General => Features (front-end)
2013-03-01 20:14 carl Note Added: 0000073
2013-03-01 20:14 carl Status new => resolved
2013-03-01 20:14 carl Resolution open => fixed
2013-03-01 20:14 carl Assigned To => carl
2013-04-24 21:31 carl Status resolved => closed
2013-12-01 22:03 carl Category Features (front-end) => Features